Debian Bug report logs - #613452
ITP: kyototycoon -- Kyoto Tycoon is a network interface to the DBM Kyoto Cabinet.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gabriel de Perthuis <g2p.code+debian@gmail.com>

Date: Mon, 14 Feb 2011 22:24:02 UTC

Owned by: Shawn Landden <shawnlandden@gmail.com>

Severity: wishlist

Fixed in version kyototycoon/0.9.56-1

Done: <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#613452; Package wnpp. (Mon, 14 Feb 2011 22:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gabriel de Perthuis <g2p.code+debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 14 Feb 2011 22:24:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gabriel de Perthuis <g2p.code+debian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kyototycoon -- Kyoto Tycoon is a network interface to the DBM Kyoto Cabinet.
Date: Mon, 14 Feb 2011 23:20:26 +0100
Package: wnpp
Severity: wishlist
Owner: Gabriel de Perthuis <g2p.code+debian@gmail.com>

* Package name    : kyototycoon
  Version         : 0.9.33
  Upstream Author : Mikio Hirabayashi <info@fallabs.com>
* URL             : http://fallabs.com/kyototycoon/
* License         : GPL3+
  Programming Lang: C++
  Description     : Kyoto Tycoon is a network interface to the DBM Kyoto Cabinet.

Kyoto Tycoon is a network interface to the DBM Kyoto Cabinet. The server
permits concurrent and remote connections to Kyoto Cabinet databases.

The network protocol between the server and clients is HTTP so that you can
write client applications and client libraries in almost all popular languages.
Both of RESTful-style interface by the GET, HEAD, PUT, DELETE methods and
RPC-style inteface by the POST method are supported. The server can handle more
than 10 thousand connections at the same time because it uses modern I/O event
notification facilities such as "epoll" and "kqueue" of underlying systems. The
server supports high availability mechanisms, which are hot backup, update
logging, and asynchronous replication. The server can embed Lua, a lightweight
script language so that you can define arbitrary operations of the database.

The server program of Kyoto Tycoon is written in the C++ language. It is
available on platforms which have API conforming to C++03 with the TR1 library
extensions. Kyoto Tycoon is a free software licensed under the GNU General
Public License.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gabriel de Perthuis <g2p.code+debian@gmail.com>:
Bug#613452; Package wnpp. (Thu, 19 Jul 2012 05:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gabriel de Perthuis <g2p.code+debian@gmail.com>. (Thu, 19 Jul 2012 05:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 613452@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Gabriel de Perthuis <g2p.code+debian@gmail.com>
Cc: 613452@bugs.debian.org, Shawn Landden <shawnlandden@gmail.com>
Subject: ITP: kyototycoon -- Kyoto Tycoon is a network interface to the DBM Kyoto Cabinet
Date: Thu, 19 Jul 2012 05:07:49 +0000
Hello Gabriel,

Can you confirm that you no longer intend to package kyototycoon ? I ask this
because someone else wants to do this.
http://mentors.debian.net/package/kyototycoon

Regards,

Bart Martens



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gabriel de Perthuis <g2p.code+debian@gmail.com>:
Bug#613452; Package wnpp. (Thu, 19 Jul 2012 05:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to shawn <shawnlandden@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gabriel de Perthuis <g2p.code+debian@gmail.com>. (Thu, 19 Jul 2012 05:21:03 GMT) Full text and rfc822 format available.

Message #15 received at 613452@bugs.debian.org (full text, mbox):

From: shawn <shawnlandden@gmail.com>
To: Gabriel de Perthuis <g2p.code+debian@gmail.com>
Cc: 613452@bugs.debian.org, Bart Martens <bartm@debian.org>
Subject: Re: ITP: kyototycoon -- Kyoto Tycoon is a network interface to the DBM Kyoto Cabinet
Date: Wed, 18 Jul 2012 22:17:32 -0700
On Thu, 2012-07-19 at 05:07 +0000, Bart Martens wrote: 
Gabriel,

> Can you confirm that you no longer intend to package kyototycoon ? I ask this
> because someone else wants to do this.
> http://mentors.debian.net/package/kyototycoon
> 
I packaged kyotocabinet, which got sponsored, which was initially your
wnpp/ITP Bug #613450

-- 
-Shawn Landden




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gabriel de Perthuis <g2p.code+debian@gmail.com>:
Bug#613452; Package wnpp. (Thu, 19 Jul 2012 22:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gabriel <g2p.code+debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gabriel de Perthuis <g2p.code+debian@gmail.com>. (Thu, 19 Jul 2012 22:03:09 GMT) Full text and rfc822 format available.

Message #20 received at 613452@bugs.debian.org (full text, mbox):

From: Gabriel <g2p.code+debian@gmail.com>
To: Bart Martens <bartm@debian.org>
Cc: 613452@bugs.debian.org, Shawn Landden <shawnlandden@gmail.com>
Subject: Re: ITP: kyototycoon -- Kyoto Tycoon is a network interface to the DBM Kyoto Cabinet
Date: Thu, 19 Jul 2012 23:57:51 +0200
> Hello Gabriel,
> 
> Can you confirm that you no longer intend to package kyototycoon ? I
> ask this because someone else wants to do this.
> http://mentors.debian.net/package/kyototycoon

Yes, I have no problem with that.
I'm not using it at the moment and couldn't keep up with the releases.



Owner changed from Gabriel de Perthuis <g2p.code+debian@gmail.com> to Shawn Landden <shawnlandden@gmail.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 19 Jul 2012 22:21:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to <dererk@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:14 GMT) Full text and rfc822 format available.

Notification sent to Gabriel de Perthuis <g2p.code+debian@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:14 GMT) Full text and rfc822 format available.

Message #29 received at 613452-close@bugs.debian.org (full text, mbox):

From: <dererk@debian.org>
To: 613452-close@bugs.debian.org
Subject: Bug#613452: fixed in kyototycoon 0.9.56-1
Date: Wed, 14 Nov 2012 23:00:10 +0000
Source: kyototycoon
Source-Version: 0.9.56-1

We believe that the bug you reported is fixed in the latest version of
kyototycoon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613452@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dererk@debian.org (supplier of updated kyototycoon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 10 Jul 2012 22:26:30 -0700
Source: kyototycoon
Binary: libkyototycoon2 kyototycoon kyototycoon-dbg kyototycoon-doc libkyototycoon-dev
Architecture: source amd64 all
Version: 0.9.56-1
Distribution: unstable
Urgency: low
Maintainer: Shawn Landden <shawnlandden@gmail.com>
Changed-By: dererk@debian.org
Description: 
 kyototycoon - Handy cache/storage server
 kyototycoon-dbg - Handy cache/storage server - debugging symbols
 kyototycoon-doc - Handy cache/storage server - documentation
 libkyototycoon-dev - Handy cache/storage server - development headers
 libkyototycoon2 - Handy cache/storage server - shared library
Closes: 613452
Changes: 
 kyototycoon (0.9.56-1) unstable; urgency=low
 .
   * Initial release. (Closes: #613452)
Checksums-Sha1: 
 b6dc1ddc14f13e1f37d5b26db57f5ea23b3aa382 2270 kyototycoon_0.9.56-1.dsc
 e5433833e681f8755ff6b9f7209029ec23914ce6 503581 kyototycoon_0.9.56.orig.tar.gz
 da70b32dc8881bd97c007b3a11e72408390ad0f0 5591 kyototycoon_0.9.56-1.debian.tar.gz
 ba14db3a24dae90684ba9504c0509467003a20d0 30590 libkyototycoon2_0.9.56-1_amd64.deb
 f209f3ad2d5ebab076b26443e1d62ff317148be7 830490 kyototycoon_0.9.56-1_amd64.deb
 5885094950e6677f47335eb31f4b2f4cf984e6b2 132628 kyototycoon-dbg_0.9.56-1_amd64.deb
 262fb853a8db4b8ab1f6eea395f491a2987b70b0 150982 kyototycoon-doc_0.9.56-1_all.deb
 5ba3beacc010d6b68e7fa9c438891d94e501b380 77336 libkyototycoon-dev_0.9.56-1_amd64.deb
Checksums-Sha256: 
 cf6bfb77912639e210ded5abb3c92cdb559c42f57addcaca022d003ea1a4a45f 2270 kyototycoon_0.9.56-1.dsc
 553e4ea83237d9153cc5e17881092cefe0b224687f7ebcc406b061b2f31c75c6 503581 kyototycoon_0.9.56.orig.tar.gz
 36f362e4f9f605157003fff2f0528e82ef610044d5cae9b4ecf72bcf85b79daf 5591 kyototycoon_0.9.56-1.debian.tar.gz
 28661cc944c384b564dfc902f52cff3bd2acad2e63f031ed50cb4cdc80ea8703 30590 libkyototycoon2_0.9.56-1_amd64.deb
 9b3b6b60db1c321259ccbb5b75dfaf0b3c480aec29275f1babe02cf104a71f87 830490 kyototycoon_0.9.56-1_amd64.deb
 9c4df75e6f16bb1d0e4d7541e98cef6eefcdd49fd0b4c13dabf1191d3ce46a15 132628 kyototycoon-dbg_0.9.56-1_amd64.deb
 a7bc69d5de78eae4f33e9052b2f01ac63aaa6a87b685f585180d052b4e65d462 150982 kyototycoon-doc_0.9.56-1_all.deb
 95b5088744aed3cc889fd8be6263b4d29683ed480a98e9d503d961481c392e2d 77336 libkyototycoon-dev_0.9.56-1_amd64.deb
Files: 
 3ff3cb43f30bf02018b5876a14e69e8d 2270 utils optional kyototycoon_0.9.56-1.dsc
 2e95a4681f6d05f9e363985fbb933948 503581 utils optional kyototycoon_0.9.56.orig.tar.gz
 9eba95ae856580d47173635e0289fb4d 5591 utils optional kyototycoon_0.9.56-1.debian.tar.gz
 0a217ce691a9ec2944e950a0a1588c6a 30590 libs optional libkyototycoon2_0.9.56-1_amd64.deb
 8a56392eff007dc844b99dc96a969ebd 830490 utils optional kyototycoon_0.9.56-1_amd64.deb
 240592b12ed26098ce6c8927fc54273b 132628 debug extra kyototycoon-dbg_0.9.56-1_amd64.deb
 239ff8ec260637bb15d3399c54c68c31 150982 doc optional kyototycoon-doc_0.9.56-1_all.deb
 554e6638abb76839ee414cc5b1b7d1c0 77336 libdevel optional libkyototycoon-dev_0.9.56-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQkVt9AAoJEGin9OG0lUUKZ50P/RLkX1vJDP8Gp2HRb4urWOYl
IwLkIA9zRgxXrEau59a9mZ0VnAf/clm/Msr1iZZAGkQSVIXi7xiYiDnfWa5xc2VR
OS0Gje8Tzz8R/ostNXKZxuDng/kw6+1HPxAg79NiqmyjeMiNSE1MS+DA/SnO05jY
jEDM5q+BlYdA44yzqk7/xZaq2Fa9osiLAgiAXuKTUs9VdUO0IxkQZqyl4XGoh7DP
g+2WSzxKM6Z511zDuoJOhDmZKaxJIIVhAP18OPDNx7VZM1Q5OapEa6TIjrbGRaRG
zhb+hmfSx7Gf+P4c6hKoArBkLGPVkJ8l2WWaPZveJszP6HjgYdUIkJEBhx2OgAfB
JapO6MbNHsaPRqCaSIkXDj9g5W37SZ81bh4yDF3EzYKlySmgArtNUL+6AE3tJu0y
Rpz0ttSnCs2yHhTASnJBL15CGDOZNpMTobM2fALwKhQ8qZZZ16UG6DSLisjVX9dm
MbfGzDTZLwZrzpekRPHSRS5AijfCh07SyFYdNpwvzOh1X+DaPNO5I3CKX9gh8CuE
U31FayQSRiY6MN5HobTBw5t9AZFi5ZP/P3JbvBM9lpu1pZRsmp88qqbi+lLFWFoz
BGhBg9jtvOZfvTDvENdzSvup1rKagHEfRb3qryVy+EB09lT9aiUiofhM5FWPwPtK
HbtXIBdubIEMsatTjIyH
=sIPv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:28:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:11:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.